@charset "utf-8";

body{
    background-image:url("./26980325.jpg") ;
    box-sizing:border-box
   
   
}

.rogo{
   width: 50px;
   height: 45px;
   display: block;
}

.top a{
    text-decoration: none;
    color: rgb(249, 149, 121);
    font-weight: bold;
    font-size: 15px;
    margin-top: 10px;
}

.top{
    display: flex;
}

.page{
    padding-top:10px;
    padding-bottom: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: center;
    color: rgb(30, 29, 29);
    background-image:  url("./33055290_s.jpg");
    font-weight: bold;
    text-shadow:0 0 40px rgb(230, 219, 121);
}

@media screen and (max-width: 768px){
    .page{
        font-size: 10px;
        padding-top: 3px , 3px;
        margin-top: 5px;
        margin-bottom:5px ;
        font-weight: bold;
        display: block;
       
    }
}
    
.sp-only{
    display: none;
}

@media screen and (max-width:768px) {
    .sp-only{
        display: block;
    }
    
}
    

.form{
    text-align: center;
    font-weight: bolder;
    padding-bottom: 5px;

}
/*
@media screen and (max-width: 768px){
    .form{
        padding-bottom: block;
        font-weight: normal;
       
    }

    }
    */

.contact-form{
    border: double 5px rgb(25, 24, 24);
    padding-top: 20px;
}
/*
@media screen and (max-width: 768px){
    .contact-form{
        border: double;
        padding:block;
        
    }
    
}
    */

.last{
    font-size: 13px;
}
@media screen and (max-width: 768px){
    .last{
        font-size: block;
    }
    
}